.checkout-area {
	padding-top: 10px;
}

.checkout-area .checkout-form select {
	height: 40px !important;
}

.blockquote {
	border-color: #ec610a;
	background-color: #fff3cd;
	margin: 0px 0 40px 0;
	padding: 10px;
	border-left: 3px solid;
	font-size: 1.25rem;
	font-style: normal;
}

.formError {
	display: none;
	color: red;
}

.checkout-wrapper .checkout-payment .custom-radio {
	padding-bottom: 0;
	border-bottom: none;
}

.checkout-wrapper .checkout-payment .form-check {
	margin-bottom: 10px;
}

#kuponok_div {
	margin-top: 10px;
}

#voucherError p {
	margin-bottom: 0px !important;
}

.custom-checkbox input[type="checkbox"] {
	width: 100%;
	height: 100%;
}

.custom-radio input[type="radio"] {
	width: 100%;
	height: 100%;
}

.custom-checkbox input[type="checkbox"] {
	left: auto !important;
	width: auto;
}

.single-info .user-name #azonosito {
	font-size: 13px;
}

.checkout-wrapper .user-actions h3 {
	font-size: 16px;
	border: 2px solid #ec610a;
	margin-bottom: 0;
}

.checkout-wrapper .user-actions h3 span {
	text-transform: none;
}

.checkout-wrapper .user-actions h3::before {
	font-size: 30px;
}

.checkout-wrapper .order-summary .product-container {
	background-color: #ffffff;
	border: 1px solid #dee2e6;
}

#no_autoship_error {
	font-size: 15px;
	color: #000;
	text-align: center;
}

.checkout-wrapper .display-content {
	border: 2px dashed #ededed;
	border-top: 0px;
	background: #fbfbfb;
}

#loginBtn,
#forgetBtn {
	background: #dadada;
}

#loginBtn:hover,
#forgetBtn:hover {
	background-color: #ec610a;
}

.table td {
	width: 25%;
}

.count_holder {
	font-size: 10px;
	color: #8e8d8d;
}

.selectCityInput {
	border: 0px;
}


.select2-container {
	margin-top: -5px;
	min-height: 41px;
}

.select2-container .select2-choice {
	border-radius: 0px;
}


/* PAYU */


.card-container {
	color: #fff;
    width: 100%;
    margin: 0 auto;
    border-radius: 6px;
    padding: 10px;
    background: rgb(2, 0, 60);
    text-align: left;
    box-sizing: border-box;
  }
  
  .card-container aside {
    padding-bottom: 6px;
  }
  
  .payu-card-form {
    background-color: #ffffff;
    padding: 5px;
    border-radius: 4px;
  }
  
  .card-details {
    clear: both;
    overflow: auto;
    margin-top: 10px;
  }
  
  .card-details .expiration {
    width: 50%;
    float: left;
    padding-right: 5%;
  }
  
  .card-details .cvv {
    width: 45%;
    float: left;
  }
  

  
  .response-success {
    color: #438f29;
  }
  
  .response-error {
    color: #990000;
  }